*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-image: url('../img/move.gif');
    background-repeat: no-repeat;
}
body{
    font-family: sans-serif;
    padding: 90px 20px 0;/*Contenido debajo del menu*/
}
.copyright{
    color: white;
    position: relative;
    top: 810px;
    right: 5px;
}

h1{
    animation: mover-izquierda-derecha 2s infinite;
    color: white;
    font-family: 'calibri';
}
@keyframes mover-izquierda-derecha{
    from{
        transform: translateX(-100);
    }
}

.header{
    background-color: #1145b3;
    height: 80px;
    position: fixed;/*fijada a la posicion*/
    width: 100%;
    top: 0;
    left: 0;
    box-shadow: 3px 3px 8px rgba(11, 11, 222, 0.873);
    display: flex;
    object-fit: cover;
    justify-content: space-between;
    
}
.gitmove{
    display: flex;
    width: 30%;
    height: 30px;
    margin: 0 auto;
    object-fit: cover;
    opacity: .6;
}
.nav{
    display: flex;
    
    max-width: 992px;
    margin:2px auto ;
}
.nav-link{
    color: white;
    text-decoration: none ;
}
.logo{
    font-size: 30px;
    font-weight: bold;
    display: flex;
    padding: 0 40px;
    line-height: 80px;
}
.nav-menu{
    display: flex; /*Elementos quedan de forma horizontal*/
    margin-right: 40px;/*separado de la derecha*/
    list-style: none;/*quitar puntitos negros*/
}
.nav-menu-item{
    font-size: 18px; /*tamaño de letra*/
    margin: 0 10px;
    line-height: 80px;
    text-transform: uppercase;/*Texto en mayusculas*/
    width: max-content;/*mantiene el contenido del mismo tamaño*/
}
.nav-menu-link{
    padding: 8px 12px; /*Sombreado al poner el apuntador en letras*/
    border-radius: 3px;
}
.nav-menu-link:hover{
    background-color: #034574;
    transition: 0.5s;/*movimiento del seleccionar*/
}


/*****************************Formulario para insertar datos a BD********************/
.form-register{
    width: 400px;
    background: #24303c;
    padding: 30px;
    margin: auto;
    margin-top: 150px;
    border-radius: 4px;
    font-family: 'calibri';
    color: aliceblue;
    box-shadow: 7px 13px 37px #000;
}
.form-register{
    font-size: 22px;
    margin-bottom: 30px;
}
.controls{
    width: 100%;
    background: #24303c;
    padding:10px ;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #1f53c5;
    font-family: 'calibri';
    font-size: 18px;
    color: aliceblue;
}
.form-register p {
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
}

.form-register a{
    color: white;
    text-decoration: none;
}
.form-register a:hover {
    color: aliceblue;
    text-decoration: underline;
}

.form-register .botons{
    width: 100%;
    background: #1f53c5;
    border: none;
    padding: 12px;
    color: aliceblue;
    margin: 16px 0;
    font-size: 16px;
}

.botons{
    background:#1f53c5;
    color:#fff;
    border:none;
    position:relative;
    height:60px;
    font-size:1.6em;
    padding:0 2em;
    cursor:pointer;
    transition:800ms ease all;
    outline:none;
    align-items: center;
    justify-content: center;
  }

 .botons:hover{
    background:#fff;
    color:#1f53c5;
  }

.botons:before,.botons:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: #1f53c5;
    transition:400ms ease all;
    
  }
 .botons:after{
    right:inherit;
    top:inherit;
    left:0;
    bottom:0;
  }
.botons:hover:before,.botons:hover:after{
    width:100%;
    transition:800ms ease all;
  }

/*********** FORMULARIO CONSULTA***********/
.formdos-register{
    width: 450px;
    background: #24303c;
    padding: 30px;
    margin: auto;
    margin-top: 200px;
    border-radius: 4px;
    font-family: 'calibri';
    color: aliceblue;
    box-shadow: 7px 13px 37px #000;
    justify-content: center;
}
.formdos-register{
    font-size: 22px;
    margin-bottom: 10px;
}

.formdos-register p {
    height: 80px;
    margin: 12px 0;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
}

.formdos-register .botonA{
    width: 50%;
    position: relative;
    background: #1f53c5;
    border: none;
    padding: 16px;
    color: aliceblue;
    margin: 10px 0;
    font-size: 18px;
    justify-content: space-between;
    
}
.botonA{
    background:#1f53c5;
    color:#fff;
    border:none;
    position:center;
    height:60px;
    font-size:1.6em;
    padding:0 2em;
    cursor:pointer;
    transition:800ms ease all;
    outline:none;
  }

.botonA:hover{
    background:#fff;
    color:#1f53c5;
  }

  .botonA:before,.botonA:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: #1f53c5;
    transition:400ms ease all;

  }
.botonA:after{
    right:inherit;
    top:inherit;
    left:0;
    bottom:0;
  }
.botonA:hover:before,.botonA:hover:after{
    width:100%;
    transition:800ms ease all;
  }

.desplejable{
    width: 100%;
    background: #24303c;
    margin: 5px ;
    padding:10px ;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #1f53c5;
    font-family: 'calibri';
    font-size: 18px;
    color: aliceblue;
    line-height: 40px;
}
/* div Resultados */
.results{
    width: 650px;
    background: #24303c;
    padding: 250px;
    margin: auto;
    margin-top: 100px;
    border-radius: 4px;
    font-family: 'calibri';
    color: aliceblue;
    box-shadow: 7px 13px 47px #000;
    text-align:left;
    justify-content: top;
    display: flex;
    overflow: auto;
    flex-wrap: inherit;
}

/******************* Opcion acerca de ******************/
.Acercade{
    width: 450px;
    background: #24303c;
    padding: 80px;
    margin: auto;
    margin-top: 180px;
    border-radius: 4px;
    font-family: 'calibri';
    color: aliceblue;
    box-shadow: 7px 13px 47px #000;
}
.h2cont{
    top: -25px;
    position: relative;
    line-height: 30px;
}
.h3cont{
    line-height: 25px;
}
.move2{
    display: block;
    width: 300px;
    height: 150px;
    margin: 0 auto;
    margin-top: 75px;
    margin-left: 5px;
    justify-content: center;
    box-shadow: 3px 3px 15px gray;
}

/*********************** Contenedor div consulta**********************************/
.contenedor{
    display: flex;
    left: 30%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
     overflow: auto;
     flex-wrap: wrap;
}
/*********************** Texto dentro de resultado********************/
.h1result{
    text-align: left;
    justify-content: left;
    position: inherit;
}
/*input:invalid {
    background-color: red;

}*/